img {
	vertical-align:middle;
	border:none;
} 

#thumbs {
	overflow:auto;
	list-style:none;
	width: 400px;
	margin: 0 auto;
	/*margin: 30px 0 0 200px;*/
} 

#thumbs li {float:left;} 

#thumbs a {
	display:block;
	padding:5px;
	outline:none;
	margin: 5px;
} 

#thumbs a:hover, #thumbs a:focus {background:#ae9971;} 

#thumbs a.active {background:#283435;} 

#viewer {
	position:relative;
	width:700px; 
	height:465px; 
	margin-left:65px;
	margin-bottom: 230px;
} 

#viewer img {
	margin-top: 5px;
	border: 8px solid #FFFFFF;
	border-bottom: 50px solid #FFFFFF;
	-moz-box-shadow: 1px 1px 12px black;
	-webkit-box-shadow: 1px 1px 12px black;
	box-shadow: 1px 1px 12px black;
}

#viewer img[src*="loader"] {
	position:absolute; 
	left:50%;
	top:50%;
	margin:-15px 0 0 -15px;
}

.gallery_content {
	clear:left;
	margin-left: auto;
	margin-right: auto;
}